Subject: FW: Texas Franchise Fees
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 6 Nov 2001 17:14:22 -0800 (PST)

Scott Bolton and Margo Reyna have identified an order in Texas that would allow us to avoid a significant amount of franchise fee payments for our network.  The annual amount that we pay for franchise fees is just shy of $300k.  Over the term of the franchise agreements, it is a reduction of nearly $3 million (excluding DFW Airport, which may not be affected by the new statute). 

We are following this through with legal to make sure that there isn't anything in the individual franchise agreements that would prevent the order from overriding the agreements.  Once we do this final check, I will notify you.  

Attached is a spreadsheet that identifies the TX municipaliites with whom we have franchise agreements along with the annual commitments.

 -----Original Message-----
From: 	Petrochko, Mona L.  
Sent:	Monday, October 22, 2001 2:54 PM
To:	Schuler, Lance (Legal)
Subject:	Texas Franchise Fees

Lance,

As you may be aware, in order to build our fiber network, we have had to negotiate franchise fees with various cities for use of public rights-of-way.  Texas has passed a bill, HB 1777, in 1999, which establishes a method for municipalities to charge for access to public rights-of-way for certified telecommunications carriers through an access fee.  The fee would be assessed for every line that a carrier utilizes to provide a telecommunications service to a customer.  This fee structure results in a significant reduction relative to our individually negotiated franchise agreements (in excess of $200k/yr).

The TX PUC has recently issued an order stating that carriers who do not offer exchange service (switched voice service), but who have the ability to do so by virtue of their license, may be exempt from municipal franchise fees and subject to the access line method.

Enron holds a license in TX which permits us to offer exchange service even though we sought the license to carry data traffic, non-switched service.  We, therefore, qualify for exemption to municipal franchise fees in lieu of paying an access line fee.

Margo Reyna is currently preparing a spreadsheet to identify the municipalities with whom Enron has entered into a franchise agreement that are becoming due and payable.  Scott Bolton is tracking down the individual agreements.

We have been advised by outside counsel, without reviewing the particulars of the individual agreements, that we should be exempt from future franchise payments by virtue of this PUC order.  I believe we will have to notify the franchises of our belief that we are exempt from paying the contractual fees on a going-forward basis.  I would appreciate legal review of our existing franchise agreements at issue, of which there are 13, in advance of sending a notification to further ensure that we are on solid ground.  (I will forward the exchange to you with outside counsel.)

Please let me know your thoughts on proceeding.  Thanks.

Mona